# Задача о поле деформации в эллипсоидальном включении, помещенном в матрицу с иными упругими свойствами
# Дано: тензоры упругости матрицы C^M, материала включения С^I, приложенное однородное поле деформаций E^A, полуоси эллипсода а1, а2, а3 моделирующего включение.
# Требуется: рассчитать поле деформаций во включении (для эллипсоида оно тоже однородно).
# Правило Энштена Ричи
# Библиотека Энштейна
